

<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
    "style": [
      "assets/css/main.css"
    ]
  })
  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
  <main class="contact">
    <div class="contact__nut"></div>
    <h3 class="Tag">Register Proyek Anda Disini dan Tim Kami Akan Menghubungi Anda</h3>
  
    <div class="register">
        <div class="register__hero">
            <img src="/assets/images/heroregister.jpg">
            <span>Rumah Mewah Untuk Semua.</span>
        </div>
        <div class="register__contact">
            <input type="text" placeholder="Alamat" class="contact__list">
            <input type="text" placeholder="Tulis Nama Anda" class="contact__list">
            <input type="text" placeholder="Email" class="contact__list">
            <input type="text" placeholder="Phone" class="contact__list">
            <input type="text" placeholder="Luas Bangunan (m2)" class="contact__list"> 
   
            <button>Submit</button>
   
   
        </div>
    </div>
    
</main>
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  @@include('../shared/footer.html', {
    "script": [
      "assets/js/app.min.js"
    ]
  })
  <!-- bagian footer selesai -->